<?php 
$PageSecurity = 4;
include('includes/session.inc');
include('includes/DefineSuppTransClass.php');

 $store_sql = "SELECT * FROM clientmaster where dealer = '".$_GET['site']."'";
	
	$data2="ddd";
	$data1='';
		$data1.="<select name='customer'  style='width:150px;'>";
								
 			$store_result = DB_query($store_sql,$db);
			while($store_row = DB_fetch_array($store_result))
			{
				;
				$p='';
				if($store_row['id'] == $_POST['customer'])
				$p="selected";
			
			
		$data1.="<option value=".$store_row['id']." ".$p.">".$store_row['c_name']."</option>";
			 }
			
			$data1.="</select>";
	
	
	
	
	
	
	echo $data=$data1."__".$data2;


?>
